/*     332841 : 타이틀 텍스트      */
.title__332841__ {font-size:0}
.title__332841__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__332841__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__332841__.style_top p {padding-top:10px}
.title__332841__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__332841__.style_right p {padding-right:14px}
.title__332841__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__332841__.style_bottom p {padding-bottom:12px}
.title__332841__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__332841__.style_left p {padding-left:14px}
.title__332841__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__332841__.style_circle1 p {padding-left:18px}
.title__332841__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__332841__.style_circle2 p {padding-left:18px}
.title__332841__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__332841__ p {font-size:22px}
	.title__332841__.style_top p {padding-top:12px;}
	.title__332841__.style_top p:before {width:35px;height:3px}
	.title__332841__.style_right p:before {height:20px}
	.title__332841__.style_bottom p {padding-bottom:14px;}
	.title__332841__.style_bottom p:before {width:35px;height:3px}
	.title__332841__.style_left p:before {height:20px}
}

/*     332842 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__332842__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__332842__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__332842__ ul li:first-child {margin-top:0}
.text_list__332842__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__332842__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__332842__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__332842__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__332842__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__332842__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__332842__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__332842__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__332842__ ul li {font-size:18px}
}

/*     332829 : 공백      */
.solid_line__332829__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__332829__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__332829__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__332829__ {height:8px}
}

/*     332831 : 실선      */
.solid_line__332831__ {display:block;position:relative;width:100%;height:30px}
.solid_line__332831__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__332831__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__332831__ {height:20px}
}

/*     332843 : 타이틀 텍스트      */
.title__332843__ {font-size:0}
.title__332843__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__332843__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__332843__.style_top p {padding-top:10px}
.title__332843__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__332843__.style_right p {padding-right:14px}
.title__332843__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__332843__.style_bottom p {padding-bottom:12px}
.title__332843__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__332843__.style_left p {padding-left:14px}
.title__332843__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__332843__.style_circle1 p {padding-left:18px}
.title__332843__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__332843__.style_circle2 p {padding-left:18px}
.title__332843__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__332843__ p {font-size:22px}
	.title__332843__.style_top p {padding-top:12px;}
	.title__332843__.style_top p:before {width:35px;height:3px}
	.title__332843__.style_right p:before {height:20px}
	.title__332843__.style_bottom p {padding-bottom:14px;}
	.title__332843__.style_bottom p:before {width:35px;height:3px}
	.title__332843__.style_left p:before {height:20px}
}

/*     332833 : 이미지 리스트      */
.img_tile__332833__ {margin:0 -5px;}
.img_tile__332833__:after {content:''; display:block; clear:both;}
.img_tile__332833__ * {box-sizing:border-box;}
.img_tile__332833__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__332833__ .item a {display:block; text-decoration:none;}
.img_tile__332833__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__332833__ .figure {display:none; vertical-align:middle;}
.img_tile__332833__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__332833__ .caption {display:block; vertical-align:middle;}
.img_tile__332833__ .caption .caption_inner > span {display:block;}
.img_tile__332833__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__332833__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__332833__ .item {width:100%;}
.col_m_2__332833__ .item {width:50%;}
.col_m_3__332833__ .item {width:33.3333%;}
.col_m_4__332833__ .item {width:25%;}
.col_m_1__332833__ .item,
.col_m_2__332833__ .item2n,
.col_m_3__332833__ .item3n,
.col_m_4__332833__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__332833__ .item .item_inner {padding:20px 6%;}
	.img_tile__332833__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__332833__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__332833__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__332833__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__332833__ .item,
	.col_m_2__332833__ .item2n,
	.col_m_3__332833__ .item3n,
	.col_m_4__332833__ .item4n {clear:none;}

	.col_t_1__332833__ .item {width:100%;}
	.col_t_2__332833__ .item {width:50%;}
	.col_t_3__332833__ .item {width:33.3333%;}
	.col_t_4__332833__ .item {width:25%;}
	.col_t_5__332833__ .item {width:20%;}
	.col_t_6__332833__ .item {width:16.6666%;}
	.col_t_1__332833__ .item,
	.col_t_2__332833__ .item2n,
	.col_t_3__332833__ .item3n,
	.col_t_4__332833__ .item4n,
	.col_t_5__332833__ .item5n,
	.col_t_6__332833__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__332833__ {margin:0 -10px;}
	.img_tile__332833__ .item {padding:10px;}
	.img_tile__332833__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__332833__ .figure {display:table-cell; width:100px;}
	.img_tile__332833__ .caption {display:table-cell;}
	.img_tile__332833__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__332833__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__332833__ .caption .caption_inner > span.content {font-size:16px; line-height:1.6em;}
	.text_med__332833__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__332833__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__332833__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__332833__ .caption .caption_inner > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__332833__ .item,
	.col_t_2__332833__ .item2n,
	.col_t_3__332833__ .item3n,
	.col_t_4__332833__ .item4n,
	.col_t_5__332833__ .item5n,
	.col_t_6__332833__ .item6n {clear:none;}

	.col_pc_1__332833__ .item {width:100%;}
	.col_pc_2__332833__ .item {width:50%;}
	.col_pc_3__332833__ .item {width:33.3333%;}
	.col_pc_4__332833__ .item {width:25%;}
	.col_pc_5__332833__ .item {width:20%;}
	.col_pc_6__332833__ .item {width:16.6666%;}
	.col_pc_1__332833__ .item,
	.col_pc_2__332833__ .item2n,
	.col_pc_3__332833__ .item3n,
	.col_pc_4__332833__ .item4n,
	.col_pc_5__332833__ .item5n,
	.col_pc_6__332833__ .item6n {clear:both;}
}

/*     338087 : 공백      */
.solid_line__338087__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__338087__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__338087__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__338087__ {height:20px}
}

/*     332844 : 타이틀 텍스트      */
.title__332844__ {font-size:0}
.title__332844__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__332844__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__332844__.style_top p {padding-top:10px}
.title__332844__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__332844__.style_right p {padding-right:14px}
.title__332844__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__332844__.style_bottom p {padding-bottom:12px}
.title__332844__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__332844__.style_left p {padding-left:14px}
.title__332844__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__332844__.style_circle1 p {padding-left:18px}
.title__332844__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__332844__.style_circle2 p {padding-left:18px}
.title__332844__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__332844__ p {font-size:22px}
	.title__332844__.style_top p {padding-top:12px;}
	.title__332844__.style_top p:before {width:35px;height:3px}
	.title__332844__.style_right p:before {height:20px}
	.title__332844__.style_bottom p {padding-bottom:14px;}
	.title__332844__.style_bottom p:before {width:35px;height:3px}
	.title__332844__.style_left p:before {height:20px}
}

/*     332835 : 이미지 리스트      */
.img_tile__332835__ {margin:0 -5px;}
.img_tile__332835__:after {content:''; display:block; clear:both;}
.img_tile__332835__ * {box-sizing:border-box;}
.img_tile__332835__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__332835__ .item a {display:block; text-decoration:none;}
.img_tile__332835__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__332835__ .figure {display:none; vertical-align:middle;}
.img_tile__332835__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__332835__ .caption {display:block; vertical-align:middle;}
.img_tile__332835__ .caption .caption_inner > span {display:block;}
.img_tile__332835__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__332835__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__332835__ .item {width:100%;}
.col_m_2__332835__ .item {width:50%;}
.col_m_3__332835__ .item {width:33.3333%;}
.col_m_4__332835__ .item {width:25%;}
.col_m_1__332835__ .item,
.col_m_2__332835__ .item2n,
.col_m_3__332835__ .item3n,
.col_m_4__332835__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__332835__ .item .item_inner {padding:20px 6%;}
	.img_tile__332835__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__332835__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__332835__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__332835__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__332835__ .item,
	.col_m_2__332835__ .item2n,
	.col_m_3__332835__ .item3n,
	.col_m_4__332835__ .item4n {clear:none;}

	.col_t_1__332835__ .item {width:100%;}
	.col_t_2__332835__ .item {width:50%;}
	.col_t_3__332835__ .item {width:33.3333%;}
	.col_t_4__332835__ .item {width:25%;}
	.col_t_5__332835__ .item {width:20%;}
	.col_t_6__332835__ .item {width:16.6666%;}
	.col_t_1__332835__ .item,
	.col_t_2__332835__ .item2n,
	.col_t_3__332835__ .item3n,
	.col_t_4__332835__ .item4n,
	.col_t_5__332835__ .item5n,
	.col_t_6__332835__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__332835__ {margin:0 -10px;}
	.img_tile__332835__ .item {padding:10px;}
	.img_tile__332835__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__332835__ .figure {display:table-cell; width:100px;}
	.img_tile__332835__ .caption {display:table-cell;}
	.img_tile__332835__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__332835__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__332835__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__332835__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__332835__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__332835__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__332835__ .caption .caption_inner > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__332835__ .item,
	.col_t_2__332835__ .item2n,
	.col_t_3__332835__ .item3n,
	.col_t_4__332835__ .item4n,
	.col_t_5__332835__ .item5n,
	.col_t_6__332835__ .item6n {clear:none;}

	.col_pc_1__332835__ .item {width:100%;}
	.col_pc_2__332835__ .item {width:50%;}
	.col_pc_3__332835__ .item {width:33.3333%;}
	.col_pc_4__332835__ .item {width:25%;}
	.col_pc_5__332835__ .item {width:20%;}
	.col_pc_6__332835__ .item {width:16.6666%;}
	.col_pc_1__332835__ .item,
	.col_pc_2__332835__ .item2n,
	.col_pc_3__332835__ .item3n,
	.col_pc_4__332835__ .item4n,
	.col_pc_5__332835__ .item5n,
	.col_pc_6__332835__ .item6n {clear:both;}
}

/*     338088 : 공백      */
.solid_line__338088__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__338088__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__338088__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__338088__ {height:20px}
}

/*     332845 : 타이틀 텍스트      */
.title__332845__ {font-size:0}
.title__332845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__332845__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__332845__.style_top p {padding-top:10px}
.title__332845__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__332845__.style_right p {padding-right:14px}
.title__332845__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__332845__.style_bottom p {padding-bottom:12px}
.title__332845__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__332845__.style_left p {padding-left:14px}
.title__332845__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__332845__.style_circle1 p {padding-left:18px}
.title__332845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__332845__.style_circle2 p {padding-left:18px}
.title__332845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__332845__ p {font-size:22px}
	.title__332845__.style_top p {padding-top:12px;}
	.title__332845__.style_top p:before {width:35px;height:3px}
	.title__332845__.style_right p:before {height:20px}
	.title__332845__.style_bottom p {padding-bottom:14px;}
	.title__332845__.style_bottom p:before {width:35px;height:3px}
	.title__332845__.style_left p:before {height:20px}
}

/*     334185 : 이미지      */
.con__334185__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__334185__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__334185__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:20px;font-weight:bold;}

.con__334185__ .tel_num{color:#333;font-size:25px;font-weight:bold;letter-spacing:-0.03em;}
.con__334185__ .tel_num a{display:inline-block;}
.con__334185__ .tel_num span{color:#333;font-size:25px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__334185__{display:table;table-layout:fixed;width:100%;text-align:left;}
	.con__334185__ .title{position:relative;display:table-cell;width:26%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__334185__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__334185__ .title img{display:inline-block;}
	.con__334185__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;}
	.con__334185__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__334185__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__334185__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
}

@media all and (max-width:768px) {
	.con__334185__ .title .text { font-size:16px; }
	.con__334185__ .tel_num { font-size:18px; }
}

/*     334187 : 공백      */
.solid_line__334187__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__334187__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__334187__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__334187__ {height:5px}
}

/*     334186 : 이미지      */
.con__334186__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__334186__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__334186__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:20px;font-weight:bold;}

.con__334186__ .tel_num{color:#333;font-size:25px;font-weight:bold;letter-spacing:-0.03em;}
.con__334186__ .tel_num a{display:inline-block;}
.con__334186__ .tel_num span{color:#333;font-size:25px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__334186__{display:table;table-layout:fixed;width:100%;text-align:left;}
	.con__334186__ .title{position:relative;display:table-cell;width:26%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__334186__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__334186__ .title img{display:inline-block;}
	.con__334186__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;}
	.con__334186__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__334186__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__334186__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
}

@media all and (max-width:768px) {
	.con__334186__ .title .text { font-size:16px; }
	.con__334186__ .tel_num, 
	.con__334186__ .tel_num span { font-size:16px; }
}

